{{ define "main" }}
<div style="padding-top: 1.5rem; font-size: 2em;">
     <p><q>Not all those who wander are lost</q>, but this
                                time it looks like you are really lost. This page
                                doesn't exist, sorry.</p>
                                <p>Return to the <a href="{{.Site.BaseURL}}">home page</a>.</p>

</div>
{{ end }}
